<h3 class="alerta">Tem certeza que deseja excluir a categoria?</h3>

<div>
  <form name="categorias" action="#" method="post">
    <input id="id" name="id" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input disabled id="nome" name="nome" type="text">
    </div>
    <label></label>
    <input id="btnConfimar" type="button" value="Confimar">
    <input id="btnCancelar" type="button" value="Cancelar">
  </form>
</div>